
body{
    background-image: url('../imagenes/fondo.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 100vh;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}

h1{
    font-size: 48px;
}

.redes{
    font-size: 2.3rem;
    margin: 0 15px;
}

.sec-encabezado{
    padding-left: 0em;
    display: flex;
    text-align: center;
    justify-content: center;
}

.sec-inicio>h3{
    display: flex;
    justify-content: center;
    text-align: justify;

}

.sec-encabezado img{
    width: 100%;
    height: auto;
}

.sec-inicio>div{
    padding: 1em;
    justify-content: center;
}

sec.sec-footer{
    padding: 1em;
}

.sec-footer>div{
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.sec-footer>p{
    display: flex;
    justify-content: center;
}

.pie-pagina{
    display: flex;
    justify-content: center;
    padding: 1em;
}

.sec-principal{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1em;
    justify-content: center;
    text-align: justify;
}

.sec-principal>div{
    display: flex;
    justify-content: center;
    flex-direction: row;
    text-align: justify;

}
.sec-principal>div>div{
    margin: 0 40px;
}
.sec-principal>div>div>div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.containerForms {
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.la-question-circle{
    display: flex;
    flex-direction: row;
    font-size: 5rem;
    margin: 0 40px;
    justify-content: center;
    margin-bottom: 50px;
    color: blue;
}

